Package python-jupyter-core

This package is released with dual support for Python 2 and Python 3. To move things forward, you can start making dependent packages use the Python 3 version.


See python-jupyter-core in the Fedora Pagure, or go directly to the corresponding spec file.

Fedora

A package that supports Python 3 is in Rawhide.

RPMs
  • python2-jupyter-core-4.4.0-3.fc29
    • × python(abi) = 2.7
  • python3-jupyter-core-4.4.0-3.fc29
    • /usr/bin/python3
    • python(abi) = 3.6

Dependent packages

Run time

Build time

Dependency Tree

Run time

Build time

Dependencies

Run time

1 Python 3 only; 2 Dual support; 1 Dropped
Package Upstream Fedora
  python-setuptools  
  python-traitlets  
  python3   bug (NEW)
  python2   X

Build time

3 Python 3 only; 2 Dual support; 1 Dropped
Package Upstream Fedora
  python-setuptools  
  python-sphinx  
  python-sphinxcontrib-github-alt  
  python3   bug (NEW)
  python3-docs  
  python2   X